Subject: Point Charges in GAMESS (fwd)

From: Viorel Chihaia <[email-masked]>
Date: Fri, 14 Aug 1998 12:07:11 +0300 (EEST)

---------- Forwarded message ----------
Date: Fri, 14 Aug 1998 12:00:05 +0300 (EEST)
From: Viorel Chihaia <[email-masked]>
To: [email-masked]
Subject: Point Charges in GAMESS

Hello MARYJO,

I have consulted only now the "ccl" letters and I have seen your
letter. I made point charges in GAMESS. It is easy: you
create a fictive atom (or more) without basis and with ECP
with zero any ECP parametres ( coefficients and potentials)
and with a charge for core which you want.

Try this solution and if you have problems I will send you a concret
example.

With best regards,

Viorel Chihaia
Institute of Physical Chemistry
Surface Science and Catalysis Lab.
Bucharest, Romania
e-mail: [email-masked]